<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/fs_box" >
    
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/fs_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@drawable/main_home_bg"
        android:scaleType="fitXY"/>

    <com.wasu.cs.widget.HorizontalListView
        android:id="@+id/h_list_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_362dp"
        android:layout_alignParentBottom="true"
        android:paddingLeft="@dimen/d_108dp"
        android:paddingRight="@dimen/d_108dp" />
	
</RelativeLayout>